Watch, Follow, &
Connect with Us

Welcome, Guest
Guest Settings
Help

Thread: Boost Library


This question is answered.


Permlink Replies: 1 - Last Post: Mar 16, 2017 1:04 AM Last Post By: Johannes Weinert Threads: [ Previous | Next ]
marvin avery

Posts: 12
Registered: 3/7/00
Boost Library  
Click to report abuse...   Click to reply to this thread Reply
  Posted: Mar 15, 2017 1:30 PM
I am using the Berlin 10.1 compiler.

Can the "Classic" compiler support the 1.55 version of the Boost Library. Or can it only support the 1.39 version of Boost?

TIA,
Marvin

Johannes Weinert

Posts: 71
Registered: 7/19/02
Re: Boost Library
Correct
Click to report abuse...   Click to reply to this thread Reply
  Posted: Mar 16, 2017 1:04 AM   in response to: marvin avery in response to: marvin avery
Hi,

AFAIK the classic compiler does support the 1.39 version of boost only.
That's why both versions are installed.

If you want to switch to the bcc32c compiler you should maybe wait for
the next release (Godzilla) or update for Berlin (if there will be any)
because debugging is nearly impossible with the current status of the
clang 32-bit compiler.

Regards

Hans

Am 15.03.2017 um 21:30 schrieb marvin avery:
I am using the Berlin 10.1 compiler.

Can the "Classic" compiler support the 1.55 version of the Boost Library. Or can it only support the 1.39 version of Boost?

TIA,
Marvin

Legend
Helpful Answer (5 pts)
Correct Answer (10 pts)

Server Response from: ETNAJIVE02